<md-content
	amh-preloading="ctrl.loading"
	layout="column"
	style="overflow: auto;"
	flex>
	<wb-content
		ng-if="app.config.pageNotFound"
		wb-editable="false" 
		wb-model="app.config.pageNotFound"
		flex>
	</wb-content>
	<div ng-if="!app.config.pageNotFound">
		<h2 translate>Page not found</h2>
		<p translate>This page does not exist.</p> 
	</div>
</md-content>
